<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2016 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>HTML5/CSS3 Website template</title>
	<link rel='stylesheet' type='text/css' href='assets/css/styles.css'>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
</head>

<body>

	<!-- Header -->
	<header>
		<div class='background'>
			<div id='nav-bar'>
				<div class='navigation'>

					<!-- Logo of the website -->
					<a class='logo' href='index.html'>WORCESTER<span>WORD</span></a>

					<!-- Website navigation -->
					<nav class="menu">
						<ul class="active">
							<li><a class="active" href="index.html">HOME</a></li>
							<li><a href="article.html">WORD TODAY</a></li>
							<li><a href="article.html">WORD FOR WEEK</a></li>
							<li><a href="article.html">LEARNING MATERIAL</a></li>
							<li><a href="contacts.html">CONTACT US</a></li>
						</ul>

						<!-- Mobile navigation toggle -->
						<a class="toggle-nav" href="#">&#9776;</a>
					</nav>
				</div>
			</div>

			<div id="quote">
				<ul>
					<li>
						<div class="quoteContainer">
							<p class="quote-phrase"><span class="quote-marks">&#8220;</span> Together we can change the world, just one random act of kindness at a time. <span class="quote-marks">&#8222;</span></p>
						</div>
						<div class="authorContainer">
							<p class="quote-author">by Ron Hall</p>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<!-- Main content -->
	<main id='content' class='home'>
		<article class='article-small'>
			<figure>
				<img src="assets/images/pic1.jpg" alt="The Pulpit Rock" width="300" height="220">
			</figure>
			<h4>Word of the week</h4>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis massa felis, venenatis rutrum maximus et, bibendum at sem. Sed semper purus lorem, eget malesuada urna auctor in. Morbi aliquam ipsum eu dignissim sodales. Proin viverra dignissim
				magna a vehicula.
				In libero ante, euismod pretium tristique ut, scelerisque sed mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras faucibus tincidunt magna, condimentum bibendum nunc maximus sed.
			</p>

			<p class='date'>Date: 15/11/2016</p>
			<a class='full-article' href='article.html'>Full article</a>
		</article>

		<article class='article-small'>
			<figure>
				<img src="assets/images/pic1.jpg" alt="The Pulpit Rock" width="300" height="220">
			</figure>
			<h4>Word of the week</h4>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis massa felis, venenatis rutrum maximus et, bibendum at sem. Sed semper purus lorem, eget malesuada urna auctor in. Morbi aliquam ipsum eu dignissim sodales. Proin viverra dignissim
				magna a vehicula.
				In libero ante, euismod pretium tristique ut, scelerisque sed mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras faucibus tincidunt magna, condimentum bibendum nunc maximus sed.
			</p>

			<p class='date'>Date: 15/11/2016</p>
			<a class='full-article' href='article.html'>Full article</a>
		</article>

		<article class='article-small'>
			<figure>
				<img src="assets/images/pic1.jpg" alt="The Pulpit Rock" width="300" height="220">
			</figure>
			<h4>Word of the week</h4>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis massa felis, venenatis rutrum maximus et, bibendum at sem. Sed semper purus lorem, eget malesuada urna auctor in. Morbi aliquam ipsum eu dignissim sodales. Proin viverra dignissim
				magna a vehicula.
				In libero ante, euismod pretium tristique ut, scelerisque sed mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras faucibus tincidunt magna, condimentum bibendum nunc maximus sed.
			</p>

			<p class='date'>Date: 15/11/2016</p>
			<a class='full-article' href='article.html'>Full article</a>
		</article>

		<article class='article-small'>
			<figure>
				<img src="assets/images/pic1.jpg" alt="The Pulpit Rock" width="300" height="220">
			</figure>
			<h4>Word of the week</h4>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis massa felis, venenatis rutrum maximus et, bibendum at sem. Sed semper purus lorem, eget malesuada urna auctor in. Morbi aliquam ipsum eu dignissim sodales. Proin viverra dignissim
				magna a vehicula.
				In libero ante, euismod pretium tristique ut, scelerisque sed mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras faucibus tincidunt magna, condimentum bibendum nunc maximus sed.
			</p>

			<p class='date'>Date: 15/11/2016</p>
			<a class='full-article' href='article.html'>Full article</a>
		</article>
	</main>

	<!-- Footer -->
	<div id='footer'>
		<p>Copyright © 2016 Worcesterword. All rights reserved</p>
	</div>

	<!-- Custom JS using within the template -->
	<script src='assets/js/custom.js'></script>
</body>

</html>
